<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.LogFlush Method
DatabaseEnvironment Class See Also Send Feedback

Write all log records to disk.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public void LogFlush()

Visual Basic (Declaration)

    Public Sub LogFlush

Visual C++

    public:
    void LogFlush()

# See Also

DatabaseEnvironment Class
LogFlush Overload
BerkeleyDB Namespace